Source: php-league-uri-interfaces
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-intl,
               phpab,
               phpunit
Standards-Version: 4.6.2
Homepage: https://github.com/thephpleague/uri-interfaces
Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-uri-interfaces.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-uri-interfaces
Rules-Requires-Root: no

Package: php-league-uri-interfaces
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This package contains an interface to represents URI objects according to
 RFC 3986.
